
.header {
    height: 110px;
}

.font-color-blue {
    color: #0459b2;
}

.font-color-gray {
    color: #999999;
}

.bg-color-blue {
    background-color: #0459b2;
}

.container.has-bg {
    background: url(../images/container.png);
    background-size: cover;
    /**behavior: url(PIE.htc);
    -ms-behavior: url(PIE.htc);*/
}

.column-box {
    background: url(../images/bg-main.png) no-repeat;
    padding-bottom: 30px;
}
.container.has-bg .column-box{
    background: none;
}
.column-box.main {
    background-size: cover;
    behavior: url(PIE.htc);
    -ms-behavior: url(PIE.htc);
}

.column-box.sub {
    background: url(../images/col-box-bg.jpg) repeat-x;
    padding-top: 30px;
    padding-bottom: 50px;
}

.column-box.sub .sub-left .aricle-wrapper {
    padding-right: 0;
}

.column-box.list {
    background: url(../images/bg-main.png) no-repeat top / 100% 480px, url(../images/col-box-bg.jpg) 0 480px;
}

.column-content {
    width: 1220px;
    margin: 0 auto;
}

.main-left {
    width: 710px;
    float: left;
}

.aricle-wrapper {
    padding: 15px 30px;
    background-color: #fff;
}

.box-name {
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #e3e3e3;
    padding-left: 17px;
    position: relative;
    font-weight: 700;
}

.box-name .more {
    position: absolute;
    padding: 0 10px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    font-size: 12px;
    right: 0;
    top: 50%;
    height: 20px;
    line-height: 20px;
    top: 50%;
    margin-top: -10px;
    color: #fff;
    cursor: pointer;
}

.box-name:before {
    content: '';
    position: absolute;
    height: 18px;
    width: 7px;
    background-color: #0459b2;
    left: 0;
    top: 50%;
    margin-top: -9px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.article-list .article-item {
    position: relative;
    height: 39px;
    line-height: 39px;
    color: #565656;
    border-bottom: 1px dotted #b3b3b3;
    padding-left: 15px;
}

.article-list .article-item:before {
    content: '';
    position: absolute;
    height: 3px;
    width: 3px;
    background-color: #0459b2;
    left: 0;
    top: 50%;
    margin-top: -1.5px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.article-list .article-item:last-child {
    border-bottom: none;
}

.article-list .article-item .article-title {
    margin-right: 100px;
}

.article-list .article-item .article-title:hover {
    text-decoration: underline;
    cursor: pointer;
}

.article-list .article-item .article-time {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
}

.main-right {
    float: left;
    margin-left: 40px;
    background-color: #fff;
    width: 470px;
}

.title {
    height: 40px;
    line-height: 40px;
    background-color: #ededed;
}

.title-text {
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    padding: 0 30px;
    height: 100%;
    background-color: #fff;
}

.form-wrapper {
    padding-top: 30px;
}

.form-group {
    padding: 0 30px;
    box-sizing: border-box;
}

.input-wrapper {
    padding-left: 45px;
    border: 1px solid #dadada;
    position: relative;
    margin-bottom: 15px;
    font-size: 0;
}

.input-wrapper:focus-within {
    border-color: #0459b2;
}

.input-wrapper .input-main {
    height: 50px;
    line-height: 50px;
    border: none;
    border-left: 1px solid #dadada;
    padding-left: 15px;
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.input-wrapper .input-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    background-color: #f0f0f0;
    height: 100%;
    text-align: center;
    line-height: 50px;
}

.input-wrapper.v-code {
    padding-left: 0;
    display: inline-block;
    text-align: center;
    width: 80px;
}

.input-wrapper.v-code .input-main {
    border-left: none;
}

.v-code-img {
    height: 100%;
    margin-left: 40px;
    vertical-align: middle;
}

.v-code-text {
    color: #0459b2;
    font-size: 13px;
    float: right;
    line-height: 52px;
}

.v-code-text:hover {
    cursor: pointer;
    text-decoration: underline;
}

.btn-item {
    border: none;
}

.btn-item.btn-sign {
    width: 155px;
    height: 50px;
    background: url(../images/btn-sign.png);
}

.btn-item.btn-at {
    margin-left: 6px;
    width: 244px;
    height: 50px;
    background: url(../images/btn-at.png);
}

.btn-group {
    padding: 10px 30px 13px 30px;
}

.sub-left {
    float: left;
    width: 710px;
}

.img-wrapper {
    position: relative;
    height: 177px;
    cursor: pointer;
}

.img-wrapper>img {
    width: 100%;
    height: 100%;
}

.img-wrapper>.img-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30px;
    line-height: 30px;
    background-color: #000;
    background-color: rgba(0, 0, 0, .8);
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    padding: 0 10px;
}

.desc-icon {
    float: right;
    font-size: 0;
}

.desc-icon .text {
    font-size: 14px;
    margin-left: 5px;
}

.desc-icon>* {
    vertical-align: middle;
}

.layui-col-space40>* {
    padding: 20px;
}

.layui-row.layui-col-space40 {
    margin: -20px;
}

.swiper {
    padding: 20px 0;
}

.padding-cross-40>* {
    padding: 10px 20px;
}

.layui-row.padding-cross-40 {
    margin: -10px -20px;
}

.layui-carousel {
    background-color: #fff;
}

.layui-carousel>[carousel-item]>* {
    background-color: #fff;
}

.sub-right {
    float: left;
    margin-left: 40px;
    background-color: #fff;
    width: 470px;
    min-height: 100px
}

.sub-content {
    background-color: #fff;
}

.sub-content .article-list {
    padding-top: 10px;
}

.article-list.dl .article-time .text {
    color: #5e5e5e;
    cursor: pointer;
    text-decoration: underline;
}

.pag-wrapper {
    background-color: #fff;
    text-align: center;
    color: #333333;
    padding-bottom: 20px;
}

.pag-wrapper .pag-item {
    display: inline-block;
    min-width: 31px;
    height: 26px;
    line-height: 26px;
    cursor: pointer;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    margin-right: 1px;
    vertical-align: middle;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.pag-wrapper .pag-item.input {
    width: 40px;
    border-color: #e2e2e2;
    text-align: center;
}

.pag-wrapper .pag-item.current {
    background-color: #2c8ad2;
    color: #fff;
}

select.pag-item {
    margin-left: 10px;
}

.count.pag-item {
    margin-left: 10px;
}

/* 详情页 */

.detail.main-content {
    padding: 15px 30px;
    background-color: #fff;
    text-align: center;
}

.detail.main-content .article-title {
    font-size: 21px;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #e3e3e3;
}

.detail-img-wrapper {
    padding: 25px 0;
}

.detail.main-content p {
    color: #565656;
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 30px;
    text-indent: 2em;
}

/* 模态框 */

.dialog-container {
    display: none;
}

.dialog-wrapper {}

.dialog-title {
    background-color: #e3e3e3;
}

.dia-p-img-wrapper {
    float: left;
    width: 200px;
    height: 250px;
    padding-right: 25px;
}
.dia-p-img-wrapper img{width:220px;height:248px;}

.dialog-wrapper .layui-layer-title {
    height: 65px;
    padding: 0;
    border-bottom: none;
}

.layui-layer-setwin .layui-layer-setwin .layui-layer-close1 {
    font-size: 20px;
}

.layui-layer-title .text1 {
    display: block;
    width: 200px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    height: 65px;
    line-height: 65px;
    text-align: center;
}

.dia-p-img-wrapper img {
    width: 100%;
}

.dialog-content {
    padding: 30px 25px;
}

.dialog-p-desc-text-wrapper {
    /* margin-left: 230px;
    float: left; */
}

.dialog-desc {
    margin-bottom: 25px;
}

.dia-p-img-wrapper {
    /* margin-right: -200px; */
}

.dialog-content .desc-name {
    font-size: 26px;
    font-weight: bold;
}

.desc-text,
.dialog-content .desc-name {
    margin-bottom: 10px;
}

.desc-text {
    font-weight: bold;
    font-size: 18px;
    vertical-align: middle;
}

.desc-text>* {
    vertical-align: middle;
}

.desc-text .bold {}

.desc-text .bold+.text {
    font-size: 18px;
    color: #191919;
}

.desc-article {
    color: #272727;
    font-size: 14px;
    line-height: 1.5
}

.dialog-video-wrapper {
    height: 480px;
    position: relative;
}

.dialog-video-wrapper>img {
    height: 100%;
    width: 100%;
}

.dialog-video-wrapper .dialog-video-text {
    padding-left: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background-color: rgba(0, 0, 0, .8);
}

.dialog-wrapper .layui-layer-ico {
    width: 29px;
    height: 29px;
    background: url(../images/Shape26copy3.png) no-repeat;
    background-position: center center;
}

.dialog-wrapper .layui-layer-setwin .layui-layer-close1 {
    background-position: center center;
}

.layui-carousel-arrow{
    background-color: #7f7e7e;
}
.layui-carousel-arrow:hover, .layui-carousel-ind ul:hover {
    background-color: #525252;
}